Topic
3 replies Latest Post - ‏2013-02-13T07:53:20Z by Tibor_B
Tibor_B
Tibor_B
41 Posts
ACCEPTED ANSWER

Pinned topic supported sddpcm driver for AIX5.2

‏2013-02-12T11:16:31Z |
Hi

We have couple of AIX 5.2-TL9 servers with old sdd drivers, connected to SVC v. 6.4.1.2. It is time to upgrade these old sdd drivers to sddpcm. But unlike our other servers these are 5.2 and according to this:
ftp://ftp.software.ibm.com/storage/subsystem/aix/2.6.3.2/sddpcm.readme.2.6.3.2.txt
highest possible sddpcm version is 2.2.0.3.

So my question is - is this version fine & supported?

I was not able to find out if older than 2.6.x.x versions of sddpcm are still fine for production environment.

thanks

T.
Updated on 2013-02-13T07:53:20Z at 2013-02-13T07:53:20Z by Tibor_B
  • dukessd
    dukessd
    345 Posts
    ACCEPTED ANSWER

    Re: supported sddpcm driver for AIX5.2

    ‏2013-02-12T19:35:23Z  in response to Tibor_B
    I have to say AIX 5.2 is not fine for a production environment, even AIX 5.3 is now out of support!

    Even worse the latest AIX 5.2 TL9 service pack, AIX 5.2 TL9 CSP, was released June 2007, where as the last fix pack for AIX 5.2 was TL10 SP8 which was released in July 2009!

    From the IBM SSIC AIX 5.2 TL9 is not tested with SVC, at all, or maybe it's just so out of date they removed the information ;0)
    http://www-03.ibm.com/systems/support/storage/ssic/interoperability.wss

    AIX 5.2 TL10 with SVC 6.4 is OK with SDDPCM 2.2.00 through 2.4.0.2.

    HTH
    • Tibor_B
      Tibor_B
      41 Posts
      ACCEPTED ANSWER

      Re: supported sddpcm driver for AIX5.2

      ‏2013-02-13T07:39:42Z  in response to dukessd
      Thank you for your answer.

      5.2 is outdated I know, but .... it is complicated.

      You said 2.2.00 through 2.4.0.2 is fine but we will rather opt for version 2.2.0.3, it is in line with txt file I linked here.

      I was just not sure if versions older then 2.6.x are fine&working at all. According to a compatibility matrix I found on net it looked like version 2.6.x is strictly required.

      Regards
      • Tibor_B
        Tibor_B
        41 Posts
        ACCEPTED ANSWER

        Re: supported sddpcm driver for AIX5.2

        ‏2013-02-13T07:53:20Z  in response to Tibor_B
        UPDATE to my answer above:
        According to this ftp://ftp.software.ibm.com/storage/subsystem/aix/2.4.0.2/sddpcm.readme.2.4.0.2.txt
        v 2.4.0.2 should be working with AIX 5.2, so I will use it